<?xml version="1.0" standalone="yes"?>
<AuditTrailDataSet xmlns="http://tempuri.org/AuditTrailDataSet.xsd">
  <AuditTrailEntry>
    <ID>0</ID>
    <ComputerName>Agilent-HP</ComputerName>
    <User>system</User>
    <TimeStamp>2023-04-02T14:55:14.7831762+07:00</TimeStamp>
    <Comment>Data collection has been initiated.</Comment>
  </AuditTrailEntry>
  <AuditTrailEntry>
    <ID>1</ID>
    <ComputerName>Agilent-HP</ComputerName>
    <User>system</User>
    <TimeStamp>2023-04-02T15:22:16.187578+07:00</TimeStamp>
    <Comment>Data has been collected and saved.</Comment>
  </AuditTrailEntry>
</AuditTrailDataSet>